import Chip from "./_Chip"

import type { FilterChipCheckboxProps } from "@/types/components/form/filterChip"

export default function CheckboxChip(props: FilterChipCheckboxProps) {
  return <Chip {...props} type="checkbox" />
}
